/* ニュースページ */
.news_content{
    padding-top:100px;
}

.news_content .date{
    padding-left:20px;
    color:rgba(62, 57, 57, 1);
    font-size:18px;
}

.news_content .news_title{
    font-size: 38px;
    box-sizing: border-box;
    width:100%;
    padding: 20px;
    border-bottom: solid 1px rgba(207, 206, 206, 1);
}

.news_content>.button_black{
    margin-top:100px;
}

@media screen and (max-width: 820px) {

    .news_content{
    padding-top:80px;
}

    .news_content .date{
    padding-left:10px;
    font-size:16px;
}

    .news_content .news_title{
    font-size: 24px;
     padding: 10px;
}
}

/* ニュースページ終了 */

/* ニュース一覧ページ */
.all_news_content{
    margin-top:40px;
}

.all_news_content .news .news_child .date{
    font-size: 20px;
}

.all_news_content .news .news_child .title{
    font-size: 24px;
}

@media screen and (max-width: 820px) {
    .all_news_content .news .news_child .date{
    font-size: 16px;
}

.all_news_content .news .news_child .title{
    font-size: 18px;
}
}
/* ニュース一覧ページ終了 */